## csr-bt-wifi-tool 0.10-16-tsm9

=== Makefile ===
clean:
install:
	cp package/* $(DESTDIR)/ -ar
