=== debian/control ===
Source: csr-bt-wifi-tool
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage:

Package: csr-bt-wifi-tool
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, linux-image-2.6.28-19-sendai (>= 2.6.28-19)
Description: <BT/WIFI>
